/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
 display:block
}
audio,canvas,video {
 display:inline-block;
 *display:inline;
 *zoom:1
}
audio:not([controls]) {
 display:none;
 height:0
}
[hidden] {
 display:none
}
html {
 font-size:100%;
 -webkit-text-size-adjust:100%;
 -ms-text-size-adjust:100%
}
html,button,input,select,textarea {
 font-family:sans-serif
}
body {
 margin:0
}
a:focus {
 outline:thin dotted
}
a:active,a:hover {
 outline:0
}
h1 {
 font-size:2em;
 margin:.67em 0
}
h2 {
 font-size:1.5em;
 margin:.83em 0
}
h3 {
 font-size:1.17em;
 margin:1em 0
}
h4 {
 font-size:1em;
 margin:1.33em 0
}
h5 {
 font-size:.83em;
 margin:1.67em 0
}
h6 {
 font-size:.75em;
 margin:2.33em 0
}
abbr[title] {
 border-bottom:1px dotted
}
b,strong {
 font-weight:bold
}
blockquote {
 margin:1em 40px
}
dfn {
 font-style:italic
}
mark {
 background:#ff0;
 color:#000
}
p,pre {
 margin:1em 0
}
code,kbd,pre,samp {
 font-family:monospace,serif;
 _font-family:'courier new',monospace;
 font-size:1em
}
pre {
 white-space:pre;
 white-space:pre-wrap;
 word-wrap:break-word
}
q {
 quotes:none
}
q:before,q:after {
 content:'';
 content:none
}
small {
 font-size:75%
}
sub,sup {
 font-size:75%;
 line-height:0;
 position:relative;
 vertical-align:baseline
}
sup {
 top:-0.5em
}
sub {
 bottom:-0.25em
}
dl,menu,ol,ul {
 margin:1em 0
}
dd {
 margin:0 0 0 40px
}
menu,ol,ul {
 padding:0 0 0 40px
}
nav ul,nav ol {
 list-style:none;
 list-style-image:none
}
img {
 border:0;
 -ms-interpolation-mode:bicubic
}
svg:not(:root) {
 overflow:hidden
}
figure {
 margin:0
}
form {
 margin:0
}
fieldset {
 border:1px solid #c0c0c0;
 margin:0 2px;
 padding:.35em .625em .75em
}
legend {
 border:0;
 padding:0;
 white-space:normal;
 *margin-left:-7px
}
button,input,select,textarea {
 font-size:100%;
 margin:0;
 vertical-align:baseline;
 *vertical-align:middle
}
button,input {
 line-height:normal
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
 -webkit-appearance:button;
 cursor:pointer;
 *overflow:visible
}
button[disabled],input[disabled] {
 cursor:default
}
input[type="checkbox"],input[type="radio"] {
 box-sizing:border-box;
 padding:0;
 *height:13px;
 *width:13px
}
input[type="search"] {
 -webkit-appearance:textfield;
 -moz-box-sizing:content-box;
 -webkit-box-sizing:content-box;
 box-sizing:content-box
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
 -webkit-appearance:none
}
button::-moz-focus-inner,input::-moz-focus-inner {
 border:0;
 padding:0
}
textarea {
 overflow:auto;
 vertical-align:top
}
table {
 border-collapse:collapse;
 border-spacing:0
}
p {
 -webkit-hyphens:auto;
 -epub-hyphens:auto;
 -moz-hyphens:auto;
 hyphens:auto
}
b,strong,.strong {
 font-weight:bold
}
dfn,em,.em {
 font-style:italic
}
small,.small {
 font-size:75%
}
ul,ol {
 padding:0;
 list-style-type:none
}
dd {
 margin:0
}
.sidebar ul,.sidebar ol,.commentlist {
 list-style:none
}
.clearfix {
 zoom:1
}
.clearfix:before,.clearfix:after {
 content:"";
 display:table
}
.clearfix:after {
 clear:both
}
* {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
.image-replacement {
 text-indent:100%;
 white-space:nowrap;
 overflow:hidden
}
span.amp {
 font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;
 font-style:italic
}
.text-left {
 text-align:left
}
.text-center {
 text-align:center
}
.text-right {
 text-align:right
}
.alert {
 margin:10px;
 padding:5px 18px;
 border:1px solid
}
.alert-help {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#e8dc59;
 background:#ebe16f
}
.alert-info {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#bfe4f4;
 background:#d5edf8
}
.alert-error {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#f8cdce;
 background:#fbe3e4
}
.alert-success {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#deeaae;
 background:#e6efc2
}
.clearfix {
 zoom:1
}
.clearfix:before,.clearfix:after {
 content:"";
 display:table
}
.clearfix:after {
 clear:both
}
* {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
.image-replacement {
 text-indent:100%;
 white-space:nowrap;
 overflow:hidden
}
span.amp {
 font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;
 font-style:italic
}
.text-left {
 text-align:left
}
.text-center {
 text-align:center
}
.text-right {
 text-align:right
}
.alert {
 margin:10px;
 padding:5px 18px;
 border:1px solid
}
.alert-help {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#e8dc59;
 background:#ebe16f
}
.alert-info {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#bfe4f4;
 background:#d5edf8
}
.alert-error {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#f8cdce;
 background:#fbe3e4
}
.alert-success {
 margin:10px;
 padding:5px 18px;
 border:1px solid;
 border-color:#deeaae;
 background:#e6efc2
}
body {
 font-family:"Georgia",Cambria,Times New Roman,Times,serif;
 font-size:100%;
 line-height:1.5;
 color:#565656
}
.wrap {
 width:96%;
 margin:0 auto
}
#container {
 min-height:600px
}
a,a:visited {
 text-decoration:none!important;
 color:#000
}
a:hover,a:visited:hover,a:focus,a:visited:focus {
 color:#ed1b24;
 text-decoration:underline!important
}
a:active,a:visited:active {
 color:#ed1b24;
 text-decoration:underline!important
}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5 {
 font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
 text-rendering:optimizelegibility;
 font-weight:400
}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a {
 text-decoration:underline;
 color:#ed1b24!important
}
h1,.h1 {
 font-size:1.8em;
 line-height:1.333em;
 font-family:'Dosis',sans-serif;
 border-left:3PX SOLID #ed1b24;
 padding-left:11PX;
 font-weight:600
}
h2,.h2 {
 font-size:23px;
 line-height:1.333em;
 font-family:'Lato',sans-serif;
 font-weight:200
}
h3,.h3 {
 font-size:1.125em;
 color:#ed1b24;
 font-family:'Dosis',sans-serif;
 text-transform:uppercase;
 font-weight:600
}
h4,.h4 {
 font-size:1.3em;
 font-family:'Dosis',sans-serif;
 font-weight:500
}
h5,.h5 {
 font-size:.846em;
 line-height:2.09em;
 text-transform:uppercase;
 letter-spacing:2px;
 font-family:'Lato',sans-serif
}
p {
 font-family:'Lato',sans-serif;
 line-height:13px
}
.socialmedia {
 float:right;
 margin-top:-365px
}
.socialmedia img {
 float:right;
 padding-right:5px
}
.socialmedia a img:hover {
 -webkit-filter:brightness(68%);
 -webkit-transition:all 1s ease;
 -moz-transition:all 1s ease;
 o-transition:all 1s ease;
 -ms-transition:all 1s ease;
 transition:all 1s ease
}
.header {
 background-color:#cf211d;
 padding-bottom:12px;
 border-bottom:25px solid #222
}
.header nav {
 background-color:none!important;
 margin-top:150px;
 float:rigt
}
.logo {
 width:115px;
 height:auto;
 padding-top:16px;
 float:left;
 margin-bottom:2px;
 -webkit-box-shadow:0 8px 6px -6px #000;
 -moz-box-shadow:0 8px 6px -6px #000;
 box-shadow:0 8px 6px -6px #000
}
.whitelogo {
 width:115px;
 float:right;
 padding-top:30px
}
.slideshow_container_style-light {
 display:none
}
div.image {
 margin-right:1.5%
}
div.image h3 {
 margin-top:-20px
}
.nav {
 line-height:20px;
 margin:0;
 padding:0
}
.nav li {
 background-color:#000;
 padding:3px;
 border:0;
 margin-bottom:5px
}
.nav li a {
 display:block;
 text-decoration:none;
 padding:10px 10px;
 color:#fff;
 text-transform:uppercase;
 font-weight:600;
 font-size:23px;
 font-family:'Dosis',sans-serif
}
.nav li a:hover,.nav li a:active {
 color:#222;
 font-weight:600
}
.nav li a current:link,.nav li a current:visited current:down current:active {
 color:#222;
 font-weight:600
}
.nav li ul.sub-menu li a,.nav li ul.children li a {
 padding-left:30px
}
#contentinsidepage {
 margin-top:1.7em!important
}
#content {
 margin-top:0
}
.hentry footer {
 background-color:#222
}
.byline {
 color:#999
}
.entry-content ul {
 padding:0;
 list-style-type:none
}
.entry-content ul li {
 color:#000;
 padding:0;
 list-style-type:none;
 background-image:url(/wp-content/themes/Alterego/library/images/leftarowbullet.png);
 background-repeat:no-repeat;
 background-size:7px;
 padding-left:1.4em;
 margin-bottom:2px;
 background-position:1px 7px;
 font-family:'Lato',sans-serif;
 font-size:15px;
 font-weight:300
}
.entry-content dd {
 margin-left:0;
 font-size:.9em;
 color:#787878;
 margin-bottom:1.5em
}
.entry-content img {
 margin:0 0 1.5em 0;
 max-width:100%;
 height:auto
}
.entry-content video,.entry-content object {
 max-width:100%;
 height:auto
}
.entry-content pre {
 background:#eee;
 border:1px solid #cecece;
 padding:10px
}
.wp-caption {
 max-width:100%;
 background:#eee;
 padding:5px
}
.wp-caption img {
 max-width:100%;
 margin-bottom:0;
 width:100%
}
.wp-caption p.wp-caption-text {
 font-size:.85em;
 margin:4px 0 7px;
 text-align:center
}
#box1 {
 margin-bottom:0;
 padding-top:0
}
#box1 img {
 border:solid 4px #222;
 -webkit-box-shadow:0 7px 15px -6px #000;
 -moz-box-shadow:0 7px 15px -6px #000;
 box-shadow:0 7px 15px -6px #000;
 padding:0;
 margin:0;
 margin-top:10px
}
#box1 h3 {
 margin-top:-2px;
 font-size:22px;
 font-weight:600
}
#box1 p {
 font-weight:200
}
#box1 h5 {
 font-size:15px;
 color:#ed1b24;
 line-height:.09em;
 font-family:'Lato',sans-serif;
 text-transform:uppercase
}
#box2 {
 margin-bottom:0;
 padding-top:0
}
#box2 img {
 border:solid 4px #222;
 -webkit-box-shadow:0 7px 15px -6px #000;
 -moz-box-shadow:0 7px 15px -6px #000;
 box-shadow:0 7px 15px -6px #000;
 padding:0;
 margin:0;
 margin-top:0
}
#box2 h3 {
 margin-top:-2px;
 font-size:22px;
 font-weight:600
}
#box2 h3 a {
 color:#ed1b24
}
#box2 p {
 font-weight:200
}
#box2 h5 {
 font-size:15px;
 color:#ed1b24;
 line-height:.09em;
 font-family:'Lato',sans-serif;
 text-transform:uppercase
}
#box3 {
 margin-bottom:0;
 padding-top:0
}
#box3 img {
 border:solid 4px #222;
 -webkit-box-shadow:0 7px 15px -6px #000;
 -moz-box-shadow:0 7px 15px -6px #000;
 box-shadow:0 7px 15px -6px #000;
 padding:0;
 margin:0;
 margin-top:0
}
#box3 h3 {
 margin-top:-2px;
 font-size:22px;
 font-weight:600
}
#box3 p {
 font-weight:200
}
#box3 h5 {
 font-size:15px;
 color:#ed1b24;
 line-height:.09em;
 font-family:'Lato',sans-serif;
 text-transform:uppercase
}
.page-template-template-php #container .header {
 border-bottom:8px solid #222!important;
 padding-bottom:15px!important
}
.page-template-twocolumnpage-php #container .header {
 border-bottom:8px solid #222!important;
 padding-bottom:15px!important
}
.page-template-twocolumnpage #container .header {
 border-bottom:8px solid #222!important;
 padding-bottom:15px!important
}
.page-template-templateacross-php #container .header {
 border-bottom:8px solid #222!important;
 padding-bottom:15px!important
}
.page-template-productionstemplate2-php #container .header {
 border-bottom:8px solid #222!important;
 padding-bottom:15px!important
}
.page-template-productionstemplate-php #container .header {
 border-bottom:8px solid #222!important;
 padding-bottom:15px!important
}
.page-template-contactustemplate-php #container .header {
 border-bottom:8px solid #222!important;
 padding-bottom:15px!important
}
#contentinsidepageacross {
 padding-bottom:40px;
 margin-top:1.7em!important
}
#contentinsidepageacross img {
 -webkit-box-shadow:0 33px 52px -13px #000;
 -moz-box-shadow:0 33px 52px -13px #000;
 box-shadow:0 33px 52px -13px #000;
 margin-bottom:65px
}
#contentinsidepageacross p {
 font-family:'Lato',sans-serif;
 line-height:16px;
 font-size:15px;
 font-weight:200
}
#contentinsidepageacross h3 {
 margin-bottom:-12px
}
#list_right li {
 color:#000;
 padding:0;
 list-style-type:none;
 background-image:url(/wp-content/themes/Alterego/library/images/leftarowbullet.png);
 background-repeat:no-repeat;
 background-size:7px;
 padding-left:1.4em;
 margin-bottom:2px;
 background-position:1px 7px;
 font-family:'Lato',sans-serif;
 font-size:15px;
 font-weight:300
}
#currentproductions img {
 border:solid 4px #222;
 -webkit-box-shadow:0 7px 15px -6px #000;
 -moz-box-shadow:0 7px 15px -6px #000;
 box-shadow:0 7px 15px -6px #000
}
#indevelopment img {
 border:solid 4px #222;
 -webkit-box-shadow:0 7px 15px -6px #000;
 -moz-box-shadow:0 7px 15px -6px #000;
 box-shadow:0 7px 15px -6px #000
}
#pastprojects1 img {
 border:solid 4px #222;
 -webkit-box-shadow:0 7px 15px -6px #000;
 -moz-box-shadow:0 7px 15px -6px #000;
 box-shadow:0 7px 15px -6px #000
}
#pastprojects2 img {
 border:solid 4px #222;
 -webkit-box-shadow:0 7px 15px -6px #000;
 -moz-box-shadow:0 7px 15px -6px #000;
 box-shadow:0 7px 15px -6px #000
}
.introtext h3 {
 font-size:25px;
 text-transform:none!important;
 margin-top:-45px
}
.page-navigation,.wp-prev-next {
 margin:1.1em 0 2.2em
}
.bones_page_navi li {
 float:left;
 margin-left:10px
}
.bones_page_navi li a {
 padding:3px 6px;
 display:block;
 text-decoration:none;
 position:relative
}
.bones_page_navi li a:hover,.bones_page_navi li a:focus {
 color:#f01d4f;
 text-decoration:underline
}
.bones_page_navi li.bpn-current {
 padding:3px 6px;
 border-bottom:2px solid #f01d4f;
 position:relative
}
.bones_page_navi li.bpn-prev-link,.bones_page_navi li.bpn-next-link {
 font-weight:700
}
.bones_page_navi li.bpn-prev-link a,.bones_page_navi li.bpn-next-link a {
 padding:0
}
.bones_page_navi li.bpn-prev-link a:hover,.bones_page_navi li.bpn-next-link a:hover,.bones_page_navi li.bpn-first-page-link a:hover,.bones_page_navi li.bpn-last-page-link a:hover {
 background:0
}
.wp-prev-next .prev-link {
 float:left
}
.wp-prev-next .next-link {
 float:right
}
.commentlist li {
 position:relative;
 clear:both;
 overflow:hidden;
 list-style-type:none;
 margin-bottom:1.5em;
 padding:.7335em 10px
}
.commentlist li:last-child {
 margin-bottom:0
}
.commentlist li ul.children {
 margin:0
}
.commentlist li[class*=depth-] {
 margin-top:1.1em
}
.commentlist li.depth-1 {
 margin-left:0;
 margin-top:0
}
.commentlist li:not(.depth-1) {
 margin-right:-10px;
 margin-left:-10px;
 margin-top:0;
 padding-bottom:0
}
.commentlist .odd {
 background:#eee
}
.commentlist .even {
 background:#fefefe
}
.commentlist .vcard {
 margin-left:50px
}
.commentlist .vcard cite.fn {
 font-weight:700;
 font-style:normal
}
.commentlist .vcard time {
 float:right
}
.commentlist .vcard time a {
 color:#999;
 text-decoration:none
}
.commentlist .vcard time a:hover {
 text-decoration:underline
}
.commentlist .vcard img.avatar {
 position:absolute;
 left:10px;
 padding:2px;
 border:1px solid #cecece;
 background:#fff
}
.commentlist .comment_content {
 margin-left:50px
}
.commentlist .comment_content p {
 margin:.7335em 0 1.5em;
 font-size:1em;
 line-height:1.5em
}
.commentlist .comment-reply-link {
 text-decoration:none;
 float:right;
 background:#4598bb;
 padding:3px 5px;
 color:#fff;
 opacity:.65;
 margin-bottom:10px;
 font-weight:700;
 font-size:.9em
}
.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus {
 opacity:1
}
.respond-form {
 margin:1.5em 10px;
 padding-bottom:2.2em
}
.respond-form form {
 margin:.75em 0
}
.respond-form form li {
 list-style-type:none;
 clear:both;
 margin-bottom:.7335em
}
.respond-form form li label,.respond-form form li small {
 display:none
}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea {
 padding:3px 6px;
 background:#efefef;
 border:2px solid #cecece;
 line-height:1.5em
}
.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus {
 background:#fff
}
.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid {
 outline:0;
 border-color:#fbc2c4;
 background-color:#f6e7eb;
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 -ms-box-shadow:none;
 box-shadow:none
}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url] {
 max-width:400px;
 min-width:250px
}
.respond-form form textarea {
 resize:none;
 width:97.3%;
 height:150px
}
#comment-form-title {
 margin:0 0 1.1em
}
#allowed_tags {
 margin:1.5em 10px .7335em 0
}
.nocomments {
 margin:0 20px 1.1em
}
#lefthand {
 float:left;
 padding-bottom:0
}
#lefthand p {
 font-family:'Lato',sans-serif;
 line-height:21px;
 font-size:15px;
 font-weight:200
}
#lefthand h6 {
 font-family:'Lato',sans-serif;
 line-height:21px;
 font-size:16px;
 font-weight:200;
 color:#ed1b24;
 margin-top:-10px
}
#lefthand img {
 width:200px;
 height:auto;
 -webkit-box-shadow:0 8px 6px -6px #000;
 -moz-box-shadow:0 8px 6px -6px #000;
 box-shadow:0 8px 6px -6px #000;
 margin:0 auto;
 float:none;
 margin-right:10px
}
#lefthand h4 {
 font-family:'Lato',sans-serif;
 line-height:22px;
 font-size:16px
}
#lefthand h3 {
 font-family:'Dosis',sans-serif;
 line-height:22px;
 font-size:20px;
 padding:0;
 margin:0;
 color:#ed1b24;
 margin-bottom:12px;
 text-transform:none!important
}
#lefthand h5 {
 font-family:'Lato',sans-serif;
 line-height:22px;
 font-size:16px;
 padding:0;
 margin:0;
 color:#ed1b24;
 margin-bottom:12px
}
#lefthand ul {
 font-family:'Lato',sans-serif;
 font-size:15px;
 font-weight:200
}
#lefthand ul li {
 background-image:url(/wp-content/themes/Alterego/library/images/bulletpoint.png);
 background-repeat:no-repeat;
 background-position:0 10px;
 font-family:'Lato',sans-serif;
 line-height:26px;
 font-size:15px;
 font-weight:200;
 padding-left:14px
}
#lefthand ul li p {
 font-family:'Lato',sans-serif;
 line-height:16px;
 font-size:15px;
 font-weight:200;
 padding-left:14px
}
#righthand {
 float:left;
 padding-left:0;
 margin:0!important;
 padding-top:0;
 padding-bottom:40px
}
#righthand .fivecol {
 margin-left:0!important
}
#righthand p {
 font-family:'Lato',sans-serif;
 line-height:22px;
 font-size:15px;
 font-weight:200;
 padding:0;
 margin:0
}
#righthand h4 {
 font-family:'Lato',sans-serif;
 line-height:22px;
 font-size:16px;
 padding:0;
 margin:0;
 margin-bottom:12px
}
#righthand h5 {
 font-family:'Lato',sans-serif;
 line-height:22px;
 font-size:16px;
 padding:0;
 margin:0;
 color:#ed1b24;
 margin-bottom:12px
}
#righthand img {
 margin:0;
 padding:0
}
.copyright {
 color:#fff;
 margin-top:35px
}
.widgettitle {
 border-bottom:2px solid #444;
 margin-bottom:.75em;
 color:#fff
}
.textwidget {
 font-family:'Lato',sans-serif;
 color:#fff;
 font-weight:200
}
.textwidget img {
 border:solid 2px #222;
 -webkit-box-shadow:0 8px 6px -6px #000;
 -moz-box-shadow:0 8px 6px -6px #000;
 box-shadow:0 8px 6px -6px #000
}
.textwidget a,.textwidget a:visited {
 text-decoration:none;
 color:#fff
}
.textwidget a:hover,.textwidget a:visited:hover,.textwidget a:focus,.textwidget a:visited:focus {
 color:#ed1b24;
 text-decoration:underline!important
}
.textwidget a:active,.textwidget a:visited:active {
 color:#ed1b24;
 text-decoration:underline!important
}
.footericons {
 display:none
}
.insidefootericons {
 width:1110px;
 margin:0 auto
}
.footer {
 background-color:#222;
 clear:both;
 min-height:300px;
 padding-bottom:30px
}
.footer #inner-footer nav {
 float:left
}
.footer #inner-footer nav li {
 font-size:13px
}
.footer #inner-footer nav li a {
 border:0!important
}
.footer nav ul.nav li a:hover {
 color:#565656
}
.footer nav ul.nav li a:active {
 color:#565656
}
.slideshow_container_style-light {
 -webkit-box-shadow:0 33px 52px -13px #000;
 -moz-box-shadow:0 33px 52px -13px #000;
 box-shadow:0 33px 52px -13px #000
}
.speech {
 width:22px!important;
 height:17px!important;
 box-shadow:none!important;
 float:left
}
.logosmall p img {
 margin:0!important;
 margin-top:23px!important;
 float:right
}
#list_benefits li {
 color:#fff;
 padding:0;
 list-style-type:none;
 background-image:url(/wp-content/themes/Alterego/library/images/leftarowbullet.png);
 background-repeat:no-repeat;
 background-size:7px;
 padding-left:1.4em;
 margin-bottom:-16px;
 background-position:1px 7px
}
#list_benefits li a,#list_benefits li a:visited {
 text-decoration:none;
 color:#fff
}
#list_benefits li a:hover,#list_benefits li a:visited:hover,#list_benefits li a:focus,#list_benefits li a:visited:focus {
 color:#ed1b24!important;
 ext-decoration:underline!important
}
#list_benefits li a:active,#list_benefits li a:visited:active {
 color:#ed1b24!important;
 text-decoration:underline!important
}
.wpcf7 p {
 line-height:38px!important
}
.wpcf7 .wpcf7-submit {
 height:30px;
 width:100px;
 margin-top:18px
}
@media only screen and (min-width:481px) {
 h2,.h2 {
  font-size:23px;
  line-height:1.333em;
  font-family:'Lato',sans-serif;
  margin-top:57px;
  font-weight:200
 }
 .introtext h3 {
  margin-top:-25px
 }
 #box1 {
  margin-bottom:30px;
  padding-top:7px
 }
 #box2 {
  margin-bottom:30px;
  padding-top:7px
 }
 #box2 img {
  margin-top:72px
 }
 #box3 {
  margin-bottom:30px;
  padding-top:7px
 }
 #box3 img {
  margin-top:72px
 }
 .header {
  background-color:#cf211d;
  padding-bottom:235px;
  border-bottom:25px solid #222
 }
 .header nav {
  background-color:none!important;
  margin-top:30px;
  float:rigt
 }
 .header nav ul.nav li a {
  font-size:15px
 }
 .nav {
  border:1px solid #ccc;
  border-bottom:0;
  line-height:.3;
  margin:0;
  padding:0;
  padding-top:12px
 }
 .nav li {
  background-color:#cf211d!important;
  padding:0;
  border:0;
  margin-bottom:0
 }
 .nav a {
  display:block;
  text-decoration:none;
  padding:10px 10px;
  color:#fff;
  text-transform:uppercase;
  font-weight:600;
  font-size:23px;
  font-family:'Dosis',sans-serif
 }
 .nav a:hover,.nav a:active {
  color:#222;
  font-weight:600
 }
 .nav a current:link,.nav a current:visited current:down current:active {
  color:#222;
  font-weight:600
 }
 .slideshow_container_style-light {
  display:block!important
 }
 #main {
  min-height:500px!important
 }
 .socialmedia {
  float:right;
  margin-top:-44px!important
 }
 #content {
  margin-top:-15.3em
 }
 .header {
  background-color:#cf211d;
  padding-bottom:235px;
  border-bottom:25px solid #222
 }
 .footericons {
  width:100%;
  background-color:#cf211d;
  height:80px;
  display:block!important
 }
 #currentprod1 {
  min-height:300px
 }
 #currentprod1 img {
  float:left;
  margin-left:10px;
  height:180px;
  border:solid 4px #222;
  -webkit-box-shadow:0 7px 15px -6px #000;
  -moz-box-shadow:0 7px 15px -6px #000;
  box-shadow:0 7px 15px -6px #000
 }
 #currentprod1 table {
  float:left
 }
 #currentprod2 {
  min-height:300px
 }
 #currentprod2 img {
  float:left;
  margin-left:10px;
  height:180px;
  border:solid 4px #222;
  -webkit-box-shadow:0 7px 15px -6px #000;
  -moz-box-shadow:0 7px 15px -6px #000;
  box-shadow:0 7px 15px -6px #000
 }
 #currentprod2 table {
  float:left
 }
 #currentprod3 {
  min-height:700px
 }
 #currentprod3 img {
  float:left;
  margin-left:10px;
  height:180px;
  border:solid 4px #222;
  -webkit-box-shadow:0 7px 15px -6px #000;
  -moz-box-shadow:0 7px 15px -6px #000;
  box-shadow:0 7px 15px -6px #000
 }
 #currentprod3 table {
  float:left
 }
 #lefthand {
  float:left;
  padding-bottom:0
 }
 #lefthand img {
 }
 .icons {
  float:left;
  border-right:2px solid #000;
  height:42px;
  margin-top:21px
 }
 .icons .threecol {
  width:17.928177%
 }
 .icons img {
  float:left;
  width:40px;
  margin-top:5px
 }
 .icons p {
  float:left;
  line-height:1.3;
  color:#fff;
  margin-left:15px;
  margin-top:0
 }
 #righthand {
  float:right;
  padding-left:0;
  margin:0!important;
  padding-top:30px!important;
  padding-bottom:40px
 }
 #lefthand {
  float:left;
  padding-bottom:50px
 }
 #lefthand img {
  width:200px;
  height:auto;
  -webkit-box-shadow:0 8px 6px -6px #000;
  -moz-box-shadow:0 8px 6px -6px #000;
  box-shadow:0 8px 6px -6px #000;
  margin:0 auto;
  margin-right:10px
 }
 .entry-content .alignleft,.entry-content img.alignleft {
  margin-right:1.5em;
  display:inline;
  float:left
 }
 .entry-content .alignright,.entry-content img.alignright {
  margin-left:1.5em;
  display:inline;
  float:right
 }
 .entry-content .aligncenter,.entry-content img.aligncenter {
  margin-right:auto;
  margin-left:auto;
  display:block;
  clear:both
 }
 .slideshow_container_style-light {
  height:220px!important
 }
 .slideshow_container img {
  height:220px!important
 }
 .slideshow_container .slideshow_view {
  height:220px!important
 }
 .slideshow_container_style-light .slideshow_slide_image {
  height:220px!important
 }
}
@media only screen and (min-width:768px) {
 .onecol {
  width:5.801104972%
 }
 .twocol {
  width:14.364640883%
 }
 .threecol {
  width:22.928176794%
 }
 .fourcol {
  width:31.491712705%
 }
 .fivecol {
  width:40.055248616%
 }
 .sixcol {
  width:48.618784527%
 }
 .sevencol {
  width:57.182320438000005%
 }
 .eightcol {
  width:65.74585634900001%
 }
 .ninecol {
  width:74.30939226%
 }
 .tencol {
  width:82.87292817100001%
 }
 .elevencol {
  width:91.436464082%
 }
 .twelvecol {
  width:99.999999993%
 }
 .onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol {
  position:relative;
  float:left;
  margin-left:1.444%
 }
 .first {
  margin-left:0
 }
 .last {
  float:right
 }
 #righthand {
  float:right;
  padding-left:40px;
  margin:0!important;
  padding-top:30px;
  padding-bottom:40px
 }
 .wrap {
  max-width:1100px
 }
 .nav {
  border:0
 }
 .nav li {
  float:left;
  position:relative
 }
 .nav li a {
  border-bottom:0;
  border-right:1px solid #e0e0e0;
  font-size:15px
 }
 .nav li ul.sub-menu,.nav li ul.children {
  margin-top:0;
  border:1px solid #ccc;
  border-top:0;
  position:absolute;
  display:none;
  z-index:8999
 }
 .nav li ul.sub-menu li a,.nav li ul.children li a {
  padding-left:10px;
  border-right:0;
  display:block;
  width:180px;
  border-bottom:1px solid #ccc
 }
 .nav li ul.sub-menu li:last-child a,.nav li ul.children li:last-child a {
  border-bottom:0
 }
 .nav li:hover ul {
  top:auto;
  display:block
 }
 .sidebar {
  margin-top:2.2em
 }
 .widgettitle {
  border-bottom:2px solid #444;
  margin-bottom:.75em
 }
 .widget {
  padding:0 10px;
  margin:2.2em 0
 }
 .widget ul li {
  margin-bottom:.75em
 }
 .widget ul li ul {
  margin-top:.75em;
  padding-left:1em
 }
 .slideshow_container_style-light {
  width:100%!important;
  height:450px!important
 }
 .slideshow_container img {
  width:100%!important;
  height:450px!important
 }
 .slideshow_container .slideshow_view {
  width:100%!important;
  height:450px!important
 }
 .slideshow_container_style-light .slideshow_slide_image {
  width:100%!important;
  height:450px!important
 }
}
@media only screen and (min-width:1030px) {
 .header {
  background-color:#cf211d;
  padding-bottom:235px;
  border-bottom:25px solid #222
 }
 .header nav {
  background-color:none!important;
  margin-top:30px;
  float:right
 }
 .header nav ul.nav li a {
  font-size:23px
 }
}
@media print {
 * {
  background:transparent!important;
  color:black!important;
  text-shadow:none!important;
  filter:none!important;
  -ms-filter:none!important
 }
 a,a:visited {
  color:#444!important;
  text-decoration:underline
 }
 a:after,a:visited:after {
  content:" (" attr(href) ")"
 }
 a abbr[title]:after,a:visited abbr[title]:after {
  content:" (" attr(title) ")"
 }
 .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
  content:""
 }
 pre,blockquote {
  border:1px solid #999;
  page-break-inside:avoid
 }
 thead {
  display:table-header-group
 }
 tr,img {
  page-break-inside:avoid
 }
 img {
  max-width:100%!important
 }
 @page {
  margin:.5cm
 }
 p,h2,h3 {
  orphans:3;
  widows:3
 }
 h2,h3 {
  page-break-after:avoid
 }
 .sidebar,.page-navigation,.wp-prev-next,.respond-form,nav {
  display:none
 }
}
